MEYE(4)

NAME
meye - webcamd driver for Motion Eye USB cameras

SyNOPSIS
meye

DESCRIPTION
The meye driver supports the second version of the Vaio Picturebook Motion Eye USB camera. Newer Picturebooks (C1M* models) are not supported. TR1* Vaio laptops with a VendorID:ProductID of 054c:0107 are not supported.

Devices using the meye driver become available to other applications once webcamd(8) is loaded.

HARDWARE
The meye driver should work with the following USB cameras. The usbconfig(8) command can be used to determine the VendorID:ProductID of a plugged in USB device.

VendorID:ProductID | Device
136b:ff01 | Kawasaki Steel Motion Eye

SEE ALSO
au0828(4), benq(4), bttv(4), conex(4), cpiax(4), cx88(4), em28xx(4), et61x251(4), finepix(4), gl860(4), ibmcam(4), ivtv(4), jeilinJ(4), m5602(4), mars(4), mr97310a(4), ov519(4), ov534(4), pacxxx(4), pvrusb2(4), pwc(4), saa7134(4), saa7164(4), se401(4), si470x(4), sn9c102(4), sn9c20x(4), sonixj(4), spca5xx(4), sq905c(4), stk014(4), stv06xx(4), sunplus(4), t613(4), tv8532(4), usbvision(4), vc032x(4), w9966(4), w996x(4), zc0301(4), zc3xx(4), zoran(4), zr364xx(4), webcamd(8)

AUTHORS
-nosplit The original meye driver was written by Stelian Pop stelian@popies.net for the Video4Linux project. It was ported to the FreeBSD webcamd port by Hans Petter Selasky hselasky@freebsd.org. This man page was written by Dru Lavigne dru@freebsd.org.